=== debian/control ===
Source: prism-webapp-birdherd
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-birdherd
Architecture: all
Depends: prism
Homepage: http://birdherd.com/
Description: Birdherd WebApp for Prism
 Birdherd WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
